## prooftree 0.12

=== debian/changelog ===
prooftree (0.12-2build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 04 Nov 2015 17:18:33 -0600

prooftree (0.12-2) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Fix compilation with OCaml 4.02

  [ Hendrik Tews ]
  * lintian canonical vcs

 -- Stéphane Glondu <glondu@debian.org>  Wed, 14 Oct 2015 10:10:04 +0200

prooftree (0.12-1) unstable; urgency=low

  * Initial release (Closes: #672480)

 -- Hendrik Tews <hendrik@askra.de>  Fri, 17 May 2013 16:53:01 +0200
