## prooftree 0.13

=== debian/changelog ===
prooftree (0.13-2build4) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 17:38:10 +0100

prooftree (0.13-2build3) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2021 14:18:55 +0100

prooftree (0.13-2build2) hirsute; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Nov 2020 10:25:14 +0100

prooftree (0.13-2build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 15:15:56 +0100

prooftree (0.13-2) unstable; urgency=medium

  [ Stephane Glondu ]
  * Update Vcs-*

  [ Gianfranco Costamagna ]
  * Team upload
  * Build-depend on coq to avoid it being uninstallable
    where coq is not built (Closes: #956674)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 May 2020 15:30:43 +0200

prooftree (0.13-1) unstable; urgency=medium

  * Imported Upstream version 0.13
  * delete patch 0001-Fix-compilation-with-OCaml-4.02 (problem fixed upstream)
  * push standards version to 3.9.8
  * fix some lintian warnings

 -- Hendrik Tews <hendrik@askra.de>  Tue, 03 Jan 2017 16:29:09 +0100
