=== debian/watch ===
# try uscan(1)

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
http://askra.de/software/prooftree/ releases/prooftree-([0-9.]*)\.tar\.gz
